﻿@import 'fonts.css';

html,
body {
    height: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

img {
    max-width: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

/*Пользовательские стили*/

/*navbar*/
.navbar, .navbar-inverse {
    border-radius: 0;
    border: none;
    margin-bottom: 0;
    background: none;
    min-height: auto;
}

.nav li {
    display: inline;
    color: white;
}
.nav.navbar-nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
    font-family: 'Lato', Sans-Serif;
    font-size: 15px;
    font-weight: 300;
    padding: 5px 25px 5px 25px;
    transition: 0.7s all ease;
}

.navbar-inverse .navbar-nav li a:hover {
    opacity: .8
}
.logotype-mobile {
    display: none;
}
.navbar-brand {
    display: none;
    height: auto;
}
.logotype-mobile-static {
    color: #fff;
    font-family: 'Lato', sans-serif;
}
.navbar-toggle {
    margin-top: 10px;
    margin-right: 0;
}
.header .navbar-inverse .navbar-toggle:hover, .header .navbar-inverse .navbar-toggle:focus {
    background: none;
}
/*to top*/
.to-top{
    position: fixed;
    bottom: 8%;
    right: -100px;
    background-color: #5A9430;
    z-index: 12;
    -webkit-border-radius: 10em;
    border-radius: 10em;
    color: #FFF;
    font-size: 26px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .25s ease;
    opacity: .5;
}
.to-top.active {
    right: 2%;
}
.to-top:hover {
    opacity: 1;
}

/*header*/

.section-intro-menu {
    display: none;
}

ul {
    list-style-type: none;
}
.header{
    overflow: hidden;
    border-bottom: 1px solid #e0e0e0;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    font-size: 18px;
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 40;
    top: 0;
}

.header .logotype {
    padding-bottom: 8px;
    padding-top: 2px;
}
.header .icon {
    margin-top: 10px;
    display: block;
    float: left;
}
.header .static {
    float: left;
    margin: 18px 0 0 10px;
    display: block;
    color: #384035;
    font-family: 'Lato', sans-serif;
}

.header .navigation ul {
    margin-top: 18px;
    justify-content:  space-between;
    display: flex;
    padding-left: 0;
    font-family: 'Lato', sans-serif;
}
.header .navigation ul li {
    display: inline-block;
    text-transform: uppercase;
    color: #2469a6;
}
.header .navigation ul a {
    text-decoration: none;
    border-bottom: 1px dotted #2469a6;
 }
.header .navigation ul a:hover {
    text-decoration: none;
    border-bottom: none;
}

.header .bottom {
    background: #58971c;
    padding: 12px 0;
    font-size: 16px;
}

/*.header .bottom li {*/
    /*display: inline-block;*/
/*}*/
/*.header .bottom ul {*/
    /*display: flex;*/
    /*padding: 0;*/
    /*justify-content: space-between;*/
    /*margin: 0;*/
/*}*/
/*.header .bottom a {*/
    /*color: #ffffff;*/
    /*transition: all .25s ease;*/
/*}*/
/*.header .bottom a:hover,*/
/*.header .bottom a:focus{*/
    /*text-decoration: none;*/
    /*opacity: .8;*/
/*}*/

/*intro*/

.section-intro {
    margin-top: 100px;
    padding-bottom: 67px;
    position: relative;
}

.section-intro h1{
    font-size: 30px;
}

.section-intro .left ul{
    list-style-type: disc;
    padding-left: 20px;
    margin-top: 25px;
    line-height: 30px;
}

.section-intro .left .price {
    color: #2469a6;
    margin-top: 20px;
    overflow: hidden;
}

.section-intro .left .price .from {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 25px;
    float: left;
}

.section-intro .left .price .value {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: 72px;
    margin-left: 10px;
    float: left;
}

.section-intro .left .price .value span {
    font-weight: 700;
    font-size: 71px;
    font-family: 'Lato', sans-serif;
    margin-left: -10px;
}

.section-intro .left .price .value span:after {
    content: '-';
    position: absolute;
    margin-left: -49px;
    margin-top: 10px;
}

.section-intro .top-form {
    width: 285px !important;
}

.section-intro .top-form .form input{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #000;
    background: transparent;
    margin: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #606060;
    padding: 22px 0;
    width: 100%;
    height: 36px;
    line-height: 36px;
    text-align: center;
}

.section-intro .top-form .form input {
    outline: none;
}

.section-intro .left .button {
    margin-top: 15px;
}

.section-intro .left .button button,
.section-services .button-form,
footer button{
    display: block;
    position: relative;
    background: #2469a6;
    background: -moz-linear-gradient(top, #37a0d5 0%, #113176 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37a0d5), color-stop(100%, #113176));
    background: -webkit-linear-gradient(top, #37a0d5 0%, #113176 100%);
    background: -o-linear-gradient(top, #37a0d5 0%, #113176 100%);
    background: -ms-linear-gradient(top, #37a0d5 0%, #113176 100%);
    background: linear-gradient(to bottom, #37a0d5 0%, #113176 100%);
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-family: DinCondensed, sans-serif;
    text-transform: uppercase;
    padding: 10px 0;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
    border-radius: 3px;
    border: none;
    cursor: pointer;
    height: 50px;
    transition: all .25s ease;
}

.section-intro .left .button button:hover,
.section-services .button-form:hover,
footer .button-form:hover{
    background: #5A9430;
    background: -moz-linear-gradient(top, #71ae37 0%, #4e8718 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #71ae37), color-stop(100%, #4e8718));
    background: -webkit-linear-gradient(top, #71ae37 0%, #4e8718 100%);
    background: -o-linear-gradient(top, #71ae37 0%, #4e8718 100%);
    background: -ms-linear-gradient(top, #71ae37 0%, #4e8718 100%);
    background: linear-gradient(to bottom, #71ae37 0%, #4e8718 100%);
}

.section-intro .left .dynamic {
    margin-top: 15px;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Lato', sans-serif;
    text-align: center;
    width: 100%;
}

.section-intro .right .contact {
    margin-top: 20px;
    overflow: hidden;
    padding-left: 50px;
}
.section-intro .right .contact .schedule{
    float: left;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    margin-top: 6px;
}
.section-intro .right .contact .phone{
    font-family: 'Lato', sans-serif;
    font-size: 40px;
    margin-left: 150px;
}

.phone-link {
    color: #384035;
    border-bottom: 1px dotted;
    display: inline-block;
    transition: all .25s ease;
}
.phone-link:hover,
.phone-link:focus{
    color: #384035;
    border-bottom: 1px dotted;
    display: inline-block;
    text-decoration: none;
    opacity: .8;
}

.section-intro .right .advantages {
    float: right;
    font-size: 12px;
    line-height: 15px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    margin-top: 50px;
    font-weight: bold;
}

.section-intro .right .advantages li {
    overflow: hidden;
    margin-top: 20px;
}

.section-intro .right .advantages .image {
    float: left;
}

.section-intro .right .advantages .description {
    float: left;
    margin: 8px 0 0 10px;
}

.section-intro .intro-center-img {
    position: absolute;
    right: -40px;
    left: 0;
    bottom: -77px;
    margin: 0 auto;
}

/*services*/

.section-services {
    background: url('/upload/images/img/services-bg.png') 0 0 repeat-x;
    padding-bottom: 80px;
}

.section h2{
    font-size: 21px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    text-align: center;
    margin-top: 80px;
}
.section-services .image {
    float: left;
}

.section-services .group{
    float: left;
    margin-left: 20px;
    width: 180px;
}

.section-services .group .name {
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}

.section-services .group .price {
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    margin-top: 3px;
}
.section-services .group .price span {
    color: #cd4343;
    text-decoration: line-through;
}

.section-services .group .description {
    font-size: 12px;
    line-height: 15px;
    font-family: 'Raleway', sans-serif;
    margin-top: 10px;
    color: #9EA19D;
    font-weight: bold;
}

.section-services .col-md-4 {
    margin-top: 80px;
}

.section-services .button-form {
    margin: 0 auto;
    width: auto;
    padding: 0 30px;
    margin-top: 40px;
}

/*sheme*/
.section-sheme {
    background: #f6f5f5;
    padding-bottom: 80px;
}
.sheme-block {
    font-size: 18px;
    line-height: 22px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    text-align: center;
}

.sheme-block .description{
    width: 210px;
    margin: 0 auto;
    margin-top: 25px;
}
.section-sheme .stat, .stat {
    margin-top: 50px;
    text-align: center;
    color: #2469a6;
}

.section-sheme .stat .number, .stat .number {
    font-size: 72px;
    font-family: 'Montserrat', sans-serif;
}

.section-sheme .stat .description, .stat .description {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

/*advantages*/

.section-advantages .description {
    font-size: 20px;
    line-height: 26px;
}

/*reviews*/

.sheme-block {
    margin-top: 50px;
}

.section-reviews{
    padding-bottom: 70px;
}

.section-reviews h2 {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 20px;
    margin-top: 90px;
}
.section-reviews .author {
    font-size: 18px;
    line-height: 22px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    margin-top: 25px;
}

.section-reviews .text {
    font-size: 15px;
    line-height: 20px;
    font-family: 'Raleway', sans-serif;
    margin: 15px auto 0 auto;
}

.section-reviews .item-class {
    text-align: center;
}


.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    position: absolute;
    font-size: 35px;
    padding: 0px 10px!important;
    color: #307DB2;
    transition: all .25s ease;
}

.owl-carousel .owl-nav button.owl-prev {
    top: 90px;
    left: -60px;
}

.owl-carousel .owl-nav button.owl-next {
    top: 90px;
    right: -60px;
}

.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover{
    color: #5a9430;
}
.owl-carousel .owl-nav button.owl-next:focus, .owl-carousel .owl-nav button.owl-prev:focus{
    outline: none;
}

/*footer*/

footer.footer {
    overflow: hidden;
    padding-bottom: 70px;
    background: #231f20;
	clear:both;
}

.footer h2 {
    font-size: 26px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    text-align: center;
    margin-top: 80px;
}
footer {
    color: #ffffff;
}

footer .footer-header {
    text-align: center;
    margin-bottom: 25px;
}

footer .form {
    border: 1px solid #606060;
    border-radius: 5px;
    width: 480px;
    height: 60px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

footer .form input {
    font-family: DinProRegular, sans-serif;
    font-size: 29px;
    color: #ababab;
    background: transparent;
    border: none;
    margin-top: 8px;
    margin-left: 15px;
    float: left;
    width: 260px;
}

footer .form input:focus {
    outline: none;
}

footer .form button {
    width: 200px;
    position: absolute;
    height: 100%;
    right: 0;
}

footer .call {
    margin-top: 45px;
    color: #a9aaaa;
    font-weight: bold;
}

footer .call p {
    font-size: 12px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    margin-bottom: 0;
	color:white;
}
footer .call h3 {
    margin-top: 0;
    font-size: 42px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}
footer .call h3 a {
    border-bottom: 1px dotted;
    display: inline-block;
    transition: all .25s ease;
    color: #fff;
	font-size:42px;
}
footer .call h3 .phone-link {
    color: #a9aaaa;
}

.phone p
{
	margin:0px !important;
}

.review-img img
{
	max-width: 100%;
	border-radius: 50%;
	box-shadow: 0px 1px 4px 0px #000;
	max-height: 120px;
}

.review-img
{
	display: inline;
}

.review-page .content {
    margin-top: 45px;
}

.h1s
{
	margin-top:120px;
	text-align:center;
}

.clear
{
	clear:both;
}

#content
{
	padding:0px 10px;
}

.services__title {
    padding-left: 30px;
    margin-bottom: 30px;
    box-sizing: border-box;
    font-size: 30px;
}

.tiles {
    box-shadow: 1px 1px 18px rgba(0,0,0,0.15);
    counter-reset: tiles;
}

.tiles .row:first-child .tile
{
    border-top: none;
}

.tiles .row .tile:first-child
{
    border-left: none;
}

.tiles .row .tile.promo
{
    width: 50%;
}

.tiles .row .tile
{
    float: left;
    width: 25%;
    background: #fff;
    height: 280px;
    border-top: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    position: relative;
    counter-increment: tiles;
}

.tiles .row .tile a {
    display: block;
    height: 100%;
}

.tiles .row .tile.promo .text {
    border: 8px solid #6a9db3;
}

.tiles .row .tile .text {
    padding: 35px 25px;
    height: 100%;
    border-bottom: 5px solid #fff;
}

.tiles .row .tile .heading a:hover
{
    color: #db073d;
	text-decoration:none;
}

.tiles .row .tile .heading a {
	color:#000;
    font-weight: bold;
    font-size: 18px;
	font-family: 'OfficinaSerif', Helvetica, Arial, Sans-Serif;
}

.tiles .row .tile .description {
    margin-top: 20px;
    color: #71808a;
    font-size: 14px;
    line-height: 19px;
}

.tiles .row .tile .description ul li a {
	color:#000;
    margin: 4px 0 0 10px;
}

.tiles .row .tile .description ul li::before {
    content: ' ';
    position: absolute;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    margin: 7px 0 0 -10px;
    overflow: hidden;
    background: #71808a;
}

.tiles .row .tile .price {
    color: #db073d;
    font-weight: bold;
    font-size: 18px;
    position: absolute;
    margin-top: 20px;
    bottom: 35px;
    text-transform: uppercase;
    white-space: nowrap;
}

.tiles .row .tile.promo .text::after {
    content: ' ';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 293px;
    height: 100%;
    background: url(/images/tiles-promo.png) 100% 100% no-repeat;
}

.tiles .row::before, #services .tiles .row::after {
    content: ' ';
    display: table;
}

.tiles .row .tile.promo::after {
    color: rgba(255,255,255,0.2);
}

.tiles .row .tile::after {
    content: '0' counter(tiles);
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 90px;
    line-height: 90px;
    font-weight: bold;
    color: rgba(0,0,0,0.04);
}

.tiles .row .tile .description ul li a:hover {
	text-decoration:none;
    color: #db073d;
}

.tiles .row .tile .price .new {
    background: #db073d;
    color: #fff;
    border-radius: 2px;
    padding: 5px 10px;
    display: inline-block;
}

.description ul
{
	padding-left:10px;
}

@media screen and (max-width: 768px)
{
    #services .tiles .row .tile.promo {
        width: 100%;
    }

    #services .tiles .row .tile {
        width: 50%;
        height: auto;
    }
}

@media (min-width: 640px) {
	.navbar-brand
	{
		font-size: 18px !important;
	}
}

@media (max-width: 1023px)
{
	#compphone
	{
		display:none;
	}
}

@media (min-width: 1024px)
{
	#compphone
	{
		display:block;
	}
}

#navigation ul li a
{
	font-size:14px;
}

.tiles .row
{
	margin-right:0px;
}

.navbar-nav li ul
{
	display:none;
	position:fixed;
	margin-top:0px;
	background-color:#58971c;
	list-style:none;
	padding-left:0px;
}

.navbar-nav li:hover ul
{
	display:block;
	z-index:9999;
}

.navbar-nav li ul li
{
	display:block;
	padding:10px;
}

.navbar-nav li ul li a
{
	color:white;
	font-size:14px;
}


.navbar-nav li ul li:hover
{
	background-color:#58801c;
}

.table-prais {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    box-shadow: 2px 2px 3px rgba(140, 140, 140, 0.65);
    text-align: center;
    display: block;
}

.center-tr3 {
    border: 1px solid #37a5e5;
    background-color: #0a61a9;
    font-size: 14px !important;
    color: #fff;
    display: block;
}

.left-td2 {
    padding: 5px 20px;
    font-size: 14px;
    text-align: left;
    display: block;
    float: left;
}

.right-td2 {
    padding: 5px 20px;
    font-size: 14px;
    font-weight: bold;
    display: block;
    text-align: right;
}

.center-tr {
    border: 1px solid #ececec;
    display: block;
}

.title {
    display: block;
    width: 100%;
}

.left-td {
    padding: 5px 20px;
    font-size: 16px;
    text-align: left;
    display: block;
    float: left;
}

.right-td {
    padding: 5px 20px;
    font-size: 15px;
    font-weight: bold;
    text-align: right;
    display: block;
}

.desc {
    color: #002248;
}

.center-tr2 {
    background-color: #ececec;
    display: block;
    border: 1px solid #ececec;
}

.brands
{
    border: 1px solid #ebebeb;
    width: 20%;
	background-color:white;
    display: block;
    float: left;
    text-align: center;
    min-height: 115px;
}

.brands a {
    width: 100%;
    height: 100%;
    display: inline-block;
}

.brands img {
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 10px;
}
.img-responsive {
    width: 100% \9;
    max-width: 100%;
    height: auto;
}

.linktomodel {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #999;
    width: 80%;
    margin: 0 auto;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 0 10px;
}

#pagecontent
{
	margin-top:140px;
}

.mastername
{
	font-size:20px;
	color:#f58d36;
}

.masterdesc
{
	font-size:12px;
}

.entry
{
    padding: 20px;
	max-width: 1176px;
	margin: auto;
}

footer ul
{
	width:100%;
	margin:auto;
	list-style:none;
	display:flex;
	margin-top:20px
}

footer ul li a
{
	color:white;
}

footer ul li a:hover
{
	color:white;
}

footer ul li
{
	margin-left:15%;
}

#compphone div a
{
	font-size:18px !important;
	color:black;
}

#phonepage p a
{
	font-size: 30px;
	color:black;
}

.green-link {
    padding: 0px 15px;
    color: #333;
    line-height: 30px;
    border: 1px solid #eee;
    background: #eee;
    border-radius: 4px;
    font-size: 14px;
    margin: 5px 5px;
    display: inline-block;
    }
    .green-link:hover {
        color: #000;
        text-decoration: none;
        background-color: #58971c;
    }
#ymap
{
    width: 100%;
    min-height: 400px;
    margin: 0;
    padding: 0;
}

.faq-container {
    max-width: 600px;
    margin: 0 auto;
}

.faq {
     margin-bottom: 10px;
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 5px;
}
/* Скрыть чекбоксы */
.faq-toggle {
  display: none;
}

/* Стилизуем иконку, когда вопрос закрыт */
.faq-icon {
  float: right;
}

/* Изменяем иконку, когда вопрос открыт */
.faq-toggle:checked + .question .faq-icon {
  content: "-";
}

/* Стили для вопросов */
.question {
  display: block;
  background-color: #f1f1f1; /* Цвет фона для вопросов */
  padding: 15px; /* Отступы вокруг текста вопроса */
  border: 1px solid #ddd; /* Рамка вокруг вопроса */
  cursor: pointer; /* Изменение курсора при наведении */
  position: relative;
}



/* Стили для ответов */
.answer {
  display: none; /* Скрыть ответы по умолчанию */
  padding: 15px;
  border: 1px solid #ddd; /* Рамка вокруг ответа */
  border-top: none; /* Убрать верхнюю границу */
}


/* Показываем ответ, когда чекбокс отмечен */
.faq-toggle:checked ~ .answer {
  display: block;
}
/* Стили для первого вопроса, чтобы он был открыт по умолчанию */
#faq1:checked ~ .answer {
  display: block;
}

/* Стили для иконки первого вопроса, чтобы показать "-", когда открыт */
#faq1:checked + .question .faq-icon {
  content: "-";
}



.table-params {
  border-collapse: separate; /* Раздельные границы */
  border-spacing: 0; /* Убираем отступы между ячейками */
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  border: 1px solid #ddd;
}

.table-params th,
.table-params td {
  text-align: left;
  padding: 8px;
  border: 1px solid #ddd; /* Добавляем границы к ячейкам */
}

.table-params th {
  background-color: #f2f2f2;
}
.table-price {
    width: 100%;
    border-collapse: separate;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    margin-bottom: 20px;
}

.table-price th,
.table-price td {
    padding: 12px 15px;
    text-align: left;
    border: 1px solid #ddd;
}

.table-price th {
    font-weight: bold;
    color: #7A3F88;

}

.table-price tbody tr:nth-child(even) {
    background-color: #eeeeee;
}

.table-price tbody tr:hover td {
    background-color: #7A3F88;
    color: #ffffff;
}

.table-price th:first-child {
    width: 90%; /* Фиксированная ширина для первого столбца */
}

.table-price th:last-child,
.table-price td:last-child {
    width: auto; /* Ширина второго столбца подстраивается под содержимое */
    white-space: nowrap;
}
.navbar-brand {
	position: relative;
}
.navbar-brand .arrow {
	position: absolute;
	top: 40%;
	right: -5px;
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 8px solid #fff;
}
.header .static {
	position: relative;
}
.header .static .arrow {
	position: absolute;
	top: 13px;
	right: -20px;
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 8px solid black;
}

/* highlight-advantages */
ul.highlight-advantages {
  list-style-type: none;
  padding: 0;
  margin: 0;
  font-family: Arial, sans-serif;
}

ul.highlight-advantages li {
  padding: 10px;
  border-bottom: 1px solid #ddd;
  display: flex;
  align-items: center;
}

ul.highlight-advantages li:last-child {
  border-bottom: none;
}

ul.highlight-advantages li strong {
  font-size: 16px;
  color: #333;
  flex-grow: 1;
}

ul.highlight-advantages li span {
  color: rgb(192, 80, 77);
  font-weight: bold;
}

ul.highlight-advantages li::before {
  content: "✨";
  margin-right: 10px;
  font-size: 20px;
}

/* Media queries for responsive styles */
@media (max-width: 480px) {
  ul.highlight-advantages li {
    padding: 8px;
  }

  ul.highlight-advantages li strong {
    font-size: 14px;
  }
}
.details__text.collapsed {
    height: 160px;
    overflow: hidden;
}
.text__more {
    padding: 5px 0;
    background: transparent;
    border: 0;
    font-size: 16px;
    line-height: 20px;
    color: #7A3F88;
    box-shadow: none;
    margin: 10px 0;
}

.mobile-fixed {
	display: none;
	background: #58971c;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-size: 20px;
	color: #fff;
	position: fixed;
	width: 100%;
	z-index: 40;
	top: 0;
}
.mobile-fixed p {
	margin: 0;
}
.mobile-fixed a {
	color: #fff;
	border-bottom: 1px dotted;
}

.callback-bt{display:none !important;}

.to-top {
  position: fixed;
  bottom: 8%;
  right: -100px;
  background-color: #C2C6BF;
  width: 30px;
  height: 30px;
  line-height: 30px;
  bottom: 2%;
}

@media screen and (max-width: 514px) {
	.callback-bt, i.fa.fa-phone{display:block !important;}
	.callback-bt {
		background:#62b63f;
		border:2px solid #62b63f;
		border-radius:50%;
		box-shadow:0 8px 10px rgba(98,182,63,0.3);
		cursor:pointer;
		height:68px;
		text-align:center;
		width:68px;
		position: fixed;
		right: 8%;
		bottom: 7%;
		z-index:999;
		transition:.3s;
		-webkit-animation:hoverWave linear 1s infinite;
		animation:hoverWave linear 1s infinite;
		overflow: hidden;
	}
	.callback-bt .text-call{
			height:68px;
			width:68px;        
			border-radius:50%;
			position:relative;
			overflow:hidden;
	}

	.callback-bt .text-call span {
		text-align: center;
		color:#62b63f;
		opacity: 0;
		font-size: 0;
			position:absolute;
			right: 4px;
			top: 22px;
		line-height: 14px;
			font-weight: 600;
		text-transform: uppercase;
		transition: opacity .3s linear;
		font-family: 'montserrat', Arial, Helvetica, sans-serif;
	}

	.callback-bt .text-call:hover span {
		opacity: 1;
			font-size: 11px;
	}
	.callback-bt:hover i {
		display:none;
	}

	.callback-bt:hover {
			z-index:1;
			/*background:#fff;*/
			color:transparent;
			transition:.3s;
	}
	.callback-bt:hover i {
			/*color:#62b63f;*/
			font-size:40px;
			transition:.3s;
	}
	.callback-bt i {
			color:#fff;
			font-size:34px;
			transition:.3s;
			line-height: 66px;transition: .5s ease-in-out;
	}

	.callback-bt i  {
		animation: 1200ms ease 0s normal none 1 running shake;
			animation-iteration-count: infinite;
			-webkit-animation: 1200ms ease 0s normal none 1 running shake;
			-webkit-animation-iteration-count: infinite;
	}

	@-webkit-keyframes hoverWave {
			0% {
			box-shadow:0 8px 10px rgba(98,182,63,0.3),0 0 0 0 rgba(98,182,63,0.2),0 0 0 0 rgba(98,182,63,0.2)
	}
	40% {
			box-shadow:0 8px 10px rgba(98,182,63,0.3),0 0 0 15px rgba(98,182,63,0.2),0 0 0 0 rgba(98,182,63,0.2)
	}
	80% {
			box-shadow:0 8px 10px rgba(98,182,63,0.3),0 0 0 30px rgba(98,182,63,0),0 0 0 26.7px rgba(98,182,63,0.067)
	}
	100% {
			box-shadow:0 8px 10px rgba(98,182,63,0.3),0 0 0 30px rgba(98,182,63,0),0 0 0 40px rgba(98,182,63,0.0)
	}
	}@keyframes hoverWave {
			0% {
			box-shadow:0 8px 10px rgba(98,182,63,0.3),0 0 0 0 rgba(98,182,63,0.2),0 0 0 0 rgba(98,182,63,0.2)
	}
	40% {
			box-shadow:0 8px 10px rgba(98,182,63,0.3),0 0 0 15px rgba(98,182,63,0.2),0 0 0 0 rgba(98,182,63,0.2)
	}
	80% {
			box-shadow:0 8px 10px rgba(98,182,63,0.3),0 0 0 30px rgba(98,182,63,0),0 0 0 26.7px rgba(98,182,63,0.067)
	}
	100% {
			box-shadow:0 8px 10px rgba(98,182,63,0.3),0 0 0 30px rgba(98,182,63,0),0 0 0 40px rgba(98,182,63,0.0)
	}
	}

	/* animations icon */

	@keyframes shake {
	0% {
		transform: rotateZ(0deg);
			-ms-transform: rotateZ(0deg);
			-webkit-transform: rotateZ(0deg);
	}
	10% {
		transform: rotateZ(-30deg);
			-ms-transform: rotateZ(-30deg);
			-webkit-transform: rotateZ(-30deg);
	}
	20% {
		transform: rotateZ(15deg);
			-ms-transform: rotateZ(15deg);
			-webkit-transform: rotateZ(15deg);
	}
	30% {
		transform: rotateZ(-10deg);
			-ms-transform: rotateZ(-10deg);
			-webkit-transform: rotateZ(-10deg);
	}
	40% {
		transform: rotateZ(7.5deg);
			-ms-transform: rotateZ(7.5deg);
			-webkit-transform: rotateZ(7.5deg);
	}
	50% {
		transform: rotateZ(-6deg);
			-ms-transform: rotateZ(-6deg);
			-webkit-transform: rotateZ(-6deg);
	}
	60% {
		transform: rotateZ(5deg);
			-ms-transform: rotateZ(5deg);
			-webkit-transform: rotateZ(5deg);
	}
	70% {
		transform: rotateZ(-4.28571deg);
			-ms-transform: rotateZ(-4.28571deg);
			-webkit-transform: rotateZ(-4.28571deg);
	}
	80% {
		transform: rotateZ(3.75deg);
			-ms-transform: rotateZ(3.75deg);
			-webkit-transform: rotateZ(3.75deg);
	}
	90% {
		transform: rotateZ(-3.33333deg);
			-ms-transform: rotateZ(-3.33333deg);
			-webkit-transform: rotateZ(-3.33333deg);
	}
	100% {
		transform: rotateZ(0deg);
			-ms-transform: rotateZ(0deg);
			-webkit-transform: rotateZ(0deg);
	}
	}

	@-webkit-keyframes shake {
	0% {
		transform: rotateZ(0deg);
			-ms-transform: rotateZ(0deg);
			-webkit-transform: rotateZ(0deg);
	}
	10% {
		transform: rotateZ(-30deg);
			-ms-transform: rotateZ(-30deg);
			-webkit-transform: rotateZ(-30deg);
	}
	20% {
		transform: rotateZ(15deg);
			-ms-transform: rotateZ(15deg);
			-webkit-transform: rotateZ(15deg);
	}
	30% {
		transform: rotateZ(-10deg);
			-ms-transform: rotateZ(-10deg);
			-webkit-transform: rotateZ(-10deg);
	}
	40% {
		transform: rotateZ(7.5deg);
			-ms-transform: rotateZ(7.5deg);
			-webkit-transform: rotateZ(7.5deg);
	}
	50% {
		transform: rotateZ(-6deg);
			-ms-transform: rotateZ(-6deg);
			-webkit-transform: rotateZ(-6deg);
	}
	60% {
		transform: rotateZ(5deg);
			-ms-transform: rotateZ(5deg);
			-webkit-transform: rotateZ(5deg);
	}
	70% {
		transform: rotateZ(-4.28571deg);
			-ms-transform: rotateZ(-4.28571deg);
			-webkit-transform: rotateZ(-4.28571deg);
	}
	80% {
		transform: rotateZ(3.75deg);
			-ms-transform: rotateZ(3.75deg);
			-webkit-transform: rotateZ(3.75deg);
	}
	90% {
		transform: rotateZ(-3.33333deg);
			-ms-transform: rotateZ(-3.33333deg);
			-webkit-transform: rotateZ(-3.33333deg);
	}
	100% {
		transform: rotateZ(0deg);
			-ms-transform: rotateZ(0deg);
			-webkit-transform: rotateZ(0deg);
	}
	}

	.callback-bt a{position:absolute;left:0;top:0;width:100%;height:100%;}
}


.custom-callback-modal {
  box-sizing: border-box;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  padding: 40px 0;
  background-color: #fff;
  color: #fff;
  overflow-y: auto;
  z-index: 9999;
  font: 16px/1.5 "Roboto",sans-serif;
  font-weight: normal;
  font-weight: 400;
  justify-content: center;
  align-items: center;
}
.custom-callback-modal p.modal-info {
	color: #000;
	font-size: 13px;
	text-align: center;
}
.custom-callback-modal .custom-callback-modal__close-btn {
	display: absolute;
	top: 50px;
	left: 50%;
	margin-right: -25px;
}
.custom-callback-modal .close {
	position: absolute;
	top: 30px;
	right: 30px;
	border: 1px solid #000;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.custom-callback-modal .top-form .form input {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color: #000;
  background: transparent;
  margin: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #606060;
  padding: 22px 0;
  width: 100%;
  height: 36px;
  line-height: 36px;
  text-align: center;
}
.custom-callback-modal .button {
  margin-top: 35px;
}
.custom-callback-modal .top-form {
	margin: 0 auto;
}
.custom-callback-modal .top-form {
  width: 285px !important;
}
.custom-callback-modal .button button {
  display: block;
  position: relative;
  background: #2469a6;
  background: -moz-linear-gradient(top, #37a0d5 0%, #113176 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #37a0d5), color-stop(100%, #113176));
  background: -webkit-linear-gradient(top, #37a0d5 0%, #113176 100%);
  background: -o-linear-gradient(top, #37a0d5 0%, #113176 100%);
  background: -ms-linear-gradient(top, #37a0d5 0%, #113176 100%);
  background: linear-gradient(to bottom, #37a0d5 0%, #113176 100%);
  color: #fff;
  width: 100%;
  text-align: center;
  font-size: 18px;
  font-family: DinCondensed, sans-serif;
  text-transform: uppercase;
  padding: 10px 0;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.4);
  border-radius: 3px;
  border: none;
  cursor: pointer;
  height: 50px;
  transition: all .25s ease;
}
.custom-callback-modal .button button:hover {
  background: #5A9430;
  background: -moz-linear-gradient(top, #71ae37 0%, #4e8718 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #71ae37), color-stop(100%, #4e8718));
  background: -webkit-linear-gradient(top, #71ae37 0%, #4e8718 100%);
  background: -o-linear-gradient(top, #71ae37 0%, #4e8718 100%);
  background: -ms-linear-gradient(top, #71ae37 0%, #4e8718 100%);
  background: linear-gradient(to bottom, #71ae37 0%, #4e8718 100%);
}

